"QuickTimeOwnsFlashMessage" = "Tilbakestill applikasjonstilknytning for Flash MIME-typen før du arbeider med Flash-innhold.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "Du tilbakestiller applikasjonstilknytningen for Flash MIME-typen ved å gå til Systemvalg > QuickTime > Avansert og klikke MIME-innstillinger. Under Diverse filtyper fjerner du merket for Flash-media, klikker OK og starter programmet på nytt.";
